/*
 * cmsis.c
 *
 *  Created on: Nov 22, 2019
 *      Author: abody
 */
#include "cmsis.h"
#include <stdlib.h>

void MOCKABLE(__disable_irq)() {}
uint32_t MOCKABLE(__get_PRIMASK)() { return 0; }
void MOCKABLE(__set_PRIMASK)(uint32_t primask) {}
